# module Treetop::Compiler::Metagrammar::Primary4

### Public Instance Methods

atomic() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 1429
    def atomic
      elements[0]
    end

node_class_declarations() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 1437
    def node_class_declarations
      elements[2]
    end

suffix() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 1433
    def suffix
      elements[1]
    end